{
    "transaction_id": "f5dea882-879d-45cb-9541-b010d121dd00",
    "gateway": "umbrella",
    "created_at": "2025-12-25 11:46:15",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAactNAfzdgPAHlE1hDyM7rHLft1VVO10DLas3ZSQvWHtQnjN1x67VrS3P0zCgA_aem_4Oh8flY5vbprf2e9dLThCw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766661073882.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAactNAfzdgPAHlE1hDyM7rHLft1VVO10DLas3ZSQvWHtQnjN1x67VrS3P0zCgA_aem_4Oh8flY5vbprf2e9dLThCw",
    "fbp": "fb.1.1766661073884.44211807",
    "customer_ip": "189.40.100.146",
    "customer": {
        "name": "Risonaldo Jo\u00e3o Nascimento",
        "email": "nadonascimento827@gmail.com",
        "phone": "8195333638",
        "document": "68958234415"
    }
}